/** fuentes **/
@import url('../fonts/haas-grot/NeueHaasGroteskDisplay-65Medium-Web.css');

@font-face {
    font-family: "Inferi-Regular";
    src: url('../fonts/inferi-regular/Inferi-Regular.woff') format('woff'), 
         url('../fonts/inferi-regular/Inferi-Regular.woff2') format('woff2');
}


@font-face {
    font-family: "Work sans";
    src: url('../fonts/work-sans/WorkSans-Regular.ttf');
}

@font-face {
    font-family: "Poppins";
    src: url('../fonts/poppins/Poppins-Regular.ttf');
}

@font-face {
    font-family: "Poppins-bold";
    src: url('../fonts/poppins/Poppins-Bold.ttf');
}

/** ----- **/

*,
 ::before,
 ::after {
    box-sizing: border-box;
}

:root {
    --fc-daygrid-event-dot-width: 8px;
    --fc-list-event-dot-width: 10px;
    --fc-list-event-hover-bg-color: #f5f5f5;
}

body {
    font-family: 'Poppins'!important;
    font-size: 20px!important;
    font-weight: 400;
    line-height: 1.5;
    color: #292929;
    text-align: left;
}

html,
body {
    margin: 0;
    padding: 0;
}

label {
    font-weight: 700;
    font-size: 16px!important;
}

input {
    font-family: 'Work sans'!important;
    font-size: 16px!important;
    display: block;
    width: 100%;
}

input[type=text],
input[type=password] {
    height: 40px;
    padding: 4px 8px 4px 16px;
    border-radius: 4px;
    border: 1px solid #292929;
    gap: 4px;
    
}

input::placeholder {
    font-style: normal!important;
}

/* ASM - Se comenta para que salgan los menús desplegables
.main-header__wrapper {
    overflow: hidden!important;
}
*/

.alert {
    font-size: 1.5rem!important;
}

.container-input {
    position: relative;
}

.events-register__register-left a,
.events-register__register-left a:hover,
.events-register__register-left a:active,
.events-register__register-left a:active,
.events-register__register-left a:visited,
.capa-registro a,
.capa-registro a:hover,
.capa-registro a:active,
.capa-registro a:active,
.capa-registro a:visited {
    font-family: 'Haas Grotesk Display Web';
    font-weight: 800;
    font-size: 16px;
    text-decoration: underline!important;
    cursor: pointer;
    color: #52470A!important;
}

.heading {
    width: 100%;
    height: 110%;
    gap: 49px;
}

.left-menu__wrapper, .right-menu__wrapper {
    width: inherit!important;
}


.form-group__heading-title {

    font-family: 'Inferi-Regular';
    margin-bottom: 10px;
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 110%;
    color: #000000;
    text-align: left;
    letter-spacing: 0em;
    margin-right: 20px;
}

.text-title-cosmic {
    display: flex;
}

.contenedor-post-linea {
   /* width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-inline: 0; */
    position: relative;
    flex: 1;
}

.contenedor-post-linea::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    border-top: 1px solid #cacbcc;
    transform: translateY(-50%);
}

.form-group__heading-subtitle {
    font-family: 'Inferi-Regular';
    font-size: 32px;
    font-weight: 700;
    line-height: 35px;
    letter-spacing: 0em;
    text-align: left;
    padding-bottom: 3rem;
}

.events-register__register-left {
    border-right: 1px solid #CACBCC;
    padding-left: 116px!important;
    padding-right: 58px!important;
    height: 465px;
}

.events-register__register-right {
    padding-left: 58px!important;
    padding-right: 116px!important;
    height: 465px;
}

.events-register__register-right .form-group__heading-subtitle {
    color: #ffffff;
}

#buy-guest {
    background-color: #52470A;
    padding: 60px;
    height: 100%;
    display: flex;
    align-items: center;
}

#buy-guest p {
    
    color: #99C2C4;
}

.form-control30 {
    background-clip: border-box!important;
    background-color: #F1F2F5!important;
    border-color: #e7e7ed!important;
    border-style: solid!important;
    border-bottom-width: 0.0625rem!important;
    border-left-width: 0.0625rem!important;
    border-right-width: 0.0625rem!important;
    border-top-width: 0.0625rem!important;
    min-width: 0;
    padding-bottom: 0.5rem!important;
    padding-top: 0.5rem!important;
    padding-left: 4rem!important;
    padding-right: 1rem!important;
}

.custom-icon {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 6px 13px;
    min-width: 24px;
    text-align: center;
    z-index: 1;
}

.icon-email-24::before {
    content: url(../img/mail.svg);
}

.btn-cosmic {
    font-family: 'Haas Grotesk Display Web'!important;
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    text-align: center;
    line-height: 18px;
    padding: 8px 16px 8px 16px;
    border: 1px solid #52470A;
    border-radius: 2px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    background-color: #99C2C4;
    color: #52470A;
    height: 48px;
}

.btn-cosmic:hover {
    border: 1px solid #99C2C4;
    background-color: #52470A;
    color: #99C2C4;
}

.btn-black {
    font-family: 'Haas Grotesk Display Web'!important;
    font-size: 16px;
    font-style: normal;
    text-align: center;
    line-height: 18px;
    padding: 8px 16px 8px 16px;
    border: 1px solid transparent;
    border-radius: 2px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    background-color: #000000;
    color: #ffffff;
    height: 48px;
}

.btn-white {
    font-family: 'Haas Grotesk Display Web'!important;
    font-size: 16px;
    font-style: normal;
    text-align: center;
    font-weight: 700;
    line-height: 18px;
    padding: 8px 16px 8px 16px;
    border: 1px solid #52470A;
    border-radius: 2px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    background-color: #ffffff;
    color: #52470A;
    height: 48px;
}

.capa-registro,
.kc-email-verify-wrapper {
    width: 824px!important;

}

#required_fields, #label-check-consent {
    font-size: 12px!important;
}

#kc-form-buttons {
    display: flex;
}

.form-horizontal .form-group {
    margin-left: 0px!important;
    margin-right: 0px!important;
}

.kc-feedback-text {
    margin-left: 25px;
}

.pficon {
    padding-top: 5px;
}

.instruction {
    font-size: 16px!important;
}

.margen-sup-50 {
    margin-top: 50px;
}

.margen-sup {
    margin-top: 100px!important;
}

 .margen-sup2{
        margin-top: 70px!important;
    }

#reset-password {
    width: 50%!important;
}

@media (max-width: 768px) {

    .form-group__heading-title {
        font-size: 24px;
        font-weight: bold;
        padding-left: 14px;
    }

    .form-group__heading-subtitle {
        font-size: 24px;
        padding-bottom: 0rem;
    }

    .events-register__register-left,
    .events-register__register-right  {
        padding-left: 25px!important;
        padding-right: 25px!important;
        border-right: 1px!important;
    }

    #buy-guest {
        padding: 30px;
    }

    #login-guess {
      /*  order: -1; */
    }

    #reset-password {
        width: 90%!important;
    }
}

@media (max-width: 1220px) {
    .margen-sup, .events-register__register-left {
        margin-top: 40px!important;
    } 

    .events-register__register-left, .events-register__register-right{
        height: auto;
    }

    .events-register__register-right .font--small{
        font-size: 16px;
    }

    .events-register__register-right .font--small2 span{
        font-size: 12px;
    }

    .events-register__register-left, .events-register__register-right {
        margin-top: 10px!important;
    } 

    .events-register__register-right {
        margin-top: 30px!important;
    } 

    .events-register__register-left .form-group__heading-subtitle{
        font-size: 20px;
    }

    .margen-sup2{
        margin-top: 0px!important;
    }
}

/* Loader */

#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background: #fff;
    opacity: 1;
    transition: opacity 1s;
}

#loader-wrapper.loaded {
    opacity: 0;
    pointer-events: none;
}

.loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    z-index: 1500;
    border: 3px solid transparent;
    border-top-color: var(--primary-background-color-hover);
    border-radius: 50%;
    /* copy and paste the animation inside all 3 elements */
    /* #loader, #loader:before, #loader:after */
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
    /* include this only once */
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        /* Chrome, Opera 15+, Safari 3.1+ */
        /* IE 9 */
        transform: rotate(0deg);
        /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);
        /* Chrome, Opera 15+, Safari 3.1+ */
        /* IE 9 */
        transform: rotate(360deg);
        /* Firefox 16+, IE 10+, Opera */
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        /* Chrome, Opera 15+, Safari 3.1+ */
        /* IE 9 */
        transform: rotate(0deg);
        /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);
        /* Chrome, Opera 15+, Safari 3.1+ */
        /* IE 9 */
        transform: rotate(360deg);
        /* Firefox 16+, IE 10+, Opera */
    }
}

.loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border: 3px solid transparent;
    border-top-color: var(--primary-background-color-hover);
    border-radius: 50%;
    /* copy and paste the animation inside all 3 elements */
    /* #loader, #loader:before, #loader:after */
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
    /* include this only once */
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        /* Chrome, Opera 15+, Safari 3.1+ */
        /* IE 9 */
        transform: rotate(0deg);
        /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);
        /* Chrome, Opera 15+, Safari 3.1+ */
        /* IE 9 */
        transform: rotate(360deg);
        /* Firefox 16+, IE 10+, Opera */
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        /* Chrome, Opera 15+, Safari 3.1+ */
        /* IE 9 */
        transform: rotate(0deg);
        /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);
        /* Chrome, Opera 15+, Safari 3.1+ */
        /* IE 9 */
        transform: rotate(360deg);
        /* Firefox 16+, IE 10+, Opera */
    }
}

.loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border: 3px solid transparent;
    border-top-color: var(--primary-background-color-hover);
    border-radius: 50%;
    /* copy and paste the animation inside all 3 elements */
    /* #loader, #loader:before, #loader:after */
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
    /* include this only once */
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        /* Chrome, Opera 15+, Safari 3.1+ */
        /* IE 9 */
        transform: rotate(0deg);
        /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);
        /* Chrome, Opera 15+, Safari 3.1+ */
        /* IE 9 */
        transform: rotate(360deg);
        /* Firefox 16+, IE 10+, Opera */
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        /* Chrome, Opera 15+, Safari 3.1+ */
        /* IE 9 */
        transform: rotate(0deg);
        /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);
        /* Chrome, Opera 15+, Safari 3.1+ */
        /* IE 9 */
        transform: rotate(360deg);
        /* Firefox 16+, IE 10+, Opera */
    }
}

/* ------ Barra de menú ------ */
.left-menu__item input {
    font-size: 14px!important;
}

